Subject: bug#38985: closed (Closing the broken patch)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 07 Jan 2020 11:50:06 +0000

Your bug report

#38985: [PATCH 01/22] gnu: jami: Bump to 20191128.1.4c44bb7.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38985: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38985
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Closing the broken patch
From: Jan <[email-masked]>
To: [email-masked]
Date: Tue, 7 Jan 2020 01:38:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I broke the whole patch series, sorry, hope this solves everything.
I got smtp error and thought patches didn't send.

Jan Wielkiewicz

Subject: [PATCH 01/22] gnu: jami: Bump to 20191128.1.4c44bb7.
From: Jan Wielkiewicz <[email-masked]>
To: [email-masked]
Cc: Jan Wielkiewicz <[email-masked]>
Date: Mon, 6 Jan 2020 02:21:11 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

This is my first patch ever, hope I won't break anything :P
My changes: Updating Jami and it's dependencies, moving Jami and modified deps to jami.scm, improving quality of packages by applying patches and configure flags to dependencies modified by Jami developers, fixing formatting.

Jan Wielkiewicz

---
 gnu/packages/telephony.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/telephony.scm b/gnu/packages/telephony.scm
index 0c9de8bd0c..d923882e6b 100644
--- a/gnu/packages/telephony.scm
+++ b/gnu/packages/telephony.scm
@@ -657,7 +657,7 @@ calls and messages")
 Initiation Protocol (SIP) and a multimedia framework.")
     (license license:gpl2+)))
 
-(define %jami-version "20191101.3.67671e7")
+(define %jami-version "20191128.1.4c44bb7")
 
 (define* (jami-source #:key without-daemon)
   (origin
@@ -673,7 +673,7 @@ Initiation Protocol (SIP) and a multimedia framework.")
        #f))
     (sha256
      (base32
-      "0kw172w2ccyz438kf5xqw14nhfm4xk6a2libnzib9j2wvhlpf4q0"))))
+      "1d1rvvb1qx8h464s2650zd9c1nhpwymvq6h058a8fzp4pzxxb64v"))))
 
 (define-public pjproject-jami
   (package
-- 
2.24.1